Skip to content

Scratchpad browser compatibility

Paul Kiddle edited this page Sep 20, 2018 · 1 revision

We recommend using the latest version of Firefox or Google Chrome when working with Scratchpads.

We have successfully tested Scratchpads on the latest versions of:

  • Firefox
  • Google Chrome
  • Internet Explorer (Some compatibility issues can be expected with IE versions 7 and 8)
  • Safari

Please make sure your browser is always updated to the latest version.

See also

List of recommended software

Clone this wiki locally
You can’t perform that action at this time.